Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
SOPompey Posted on 18/04/2017 11:31
Vote Tory

Report Message | Email Message To A Friend | Reply To Message
 
Come on blues you know it makes sense[smi]

lets get a clear mandate and drive brexit to the success it's going to be.

incoming [:O]
IP: Logged
hammie9 Posted on 18/04/2017 11:36
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
I don't care how people vote but would prefer a government with a small majority so they cannot steamroller through stupid ideas
IP: Logged
SOPompey Posted on 18/04/2017 11:39
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
i think they have decided all the time there is a small majority in parliament the Europeans were going to play hardball on the negotiation so it would be rejected when it cam back for a vote. if they get a massive majority seriously strengthens our negotiating hand.
IP: Logged
muschi Posted on 18/04/2017 11:42
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
First time in my life I will be voting Yory.

NURSE!!!!!!!
IP: Logged
SS_BLUE Posted on 18/04/2017 11:42
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah right, Brexit = economic suicide. Amazing how the deluded Brexiteers seem to think it is going to be a such a great success just because they say so.
Fortunately there are no council elections in Pompey this year, so by the time the next lot come round in 2018, the reality might have started to bite.
IP: Logged
SOPompey Posted on 18/04/2017 11:44
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
check the news SS Blue[;)]
IP: Logged
oi_oi_saveloy Posted on 18/04/2017 11:45
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
So satisfying
IP: Logged
hammie9 Posted on 18/04/2017 11:53
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
the ability to trade with whoever we like is a good thing not bad. The bankers are panicking but they panic about anything that might reduce their ridiculous bonus payments
IP: Logged
Mbesuma Posted on 18/04/2017 12:03
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
I'm all for optimism, but fvck me, 'Vote Tory' is perhaps the bleakest 2 words on the planet.
IP: Logged
DeepBlue Posted on 18/04/2017 12:14
Vote Tory
Edited On: 18/04/2017 12:15
Report Message | Email Message To A Friend | Reply To Message 

 
What's Tory got to do with Brexit ??? The majority of Tory MP's voted Remain .. led by Theresa May.

IP: Logged
DeepBlue Posted on 18/04/2017 12:22
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Hammie, "the ability to trade with whoever we like is a good thing not bad"

Of course it is and we've always had that ability. The only difference now is that 50% of that trade will be on less good terms than before.

And the Bankers don't matter any more ... they will all be moving to Frankfurt.
IP: Logged
MilanMadness Posted on 18/04/2017 12:32
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
All the time we have that idiot Corbyn in charge of Labour then the Tories can do whatever they like. Worst opposition in history, and I say that as a Labour supporter. If I had to choose between him & May then I would choose her, and I say that with a heavy heart.

Not good for the Country to have such a weak opposition.
IP: Logged
Phiction Posted on 18/04/2017 12:32
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
and the trade will be weapons to some seriously dodgy regimes
IP: Logged
hammie9 Posted on 18/04/2017 12:35
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
does not matter who the labour leader is all the time the Scots vote SNP. Labour need the Scottish seats to get a majority.
IP: Logged
MilanMadness Posted on 18/04/2017 12:40
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
It would help though if Labour had a leader who looked electable to the 45 million in this Country eligible to vote, not just the 300,000 party membership, most of whom only joined when Momentum signed then up.

When you have the top 4 jobs in the party held by Corbyn, McDonnell, Thornbury & Diane Abbott you know don't stand a prayer!
IP: Logged
Phiction Posted on 18/04/2017 12:44
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
the plus side i guess is it would mean corbyn having to go after this election and we dont have to put up with him until 2020
IP: Logged
Cressers Posted on 18/04/2017 13:23
Vote Tory
Edited On: 18/04/2017 13:33
Report Message | Email Message To A Friend | Reply To Message 

 
Yes go on, vote Tory... Better still, film yourself putting your b o l l o x in a blender (because that's what voting Tory amounts to) and post it on YouTube but don't impose your foolishness upon others.
IP: Logged
Farehamisblue Posted on 18/04/2017 13:27
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Love the informed political comment on here.
IP: Logged
kentpompey Posted on 18/04/2017 13:29
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Nope
IP: Logged
muschi Posted on 18/04/2017 15:02
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
So who would you vote for Cressers and why?
IP: Logged
exgaffer Posted on 18/04/2017 15:19
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Deep, at least get your facts straight before spouting off. What you say is just not true.

'Of course it is and we've always had that ability (to trade with who we like). The only difference now is that 50% of that trade will be on less good terms than before'.

Under current EU rules, EU countries cannot make separate trade deals with individual member states or non-EU countries.

Also, as even the most challenged must realise, German manufacturers and French farmers will be gagging to trade with us.

Voting is a privilege, at least try to look at the facts before you exercise that privilege.
IP: Logged
Norse-returns Posted on 18/04/2017 15:36
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
I'm hoping for a hung government with ukip, snp, plaid cymru and green party making ludicrous demands of a minority labour government.

Will be a good laugh.

Seriously though, UKIP FTW.
IP: Logged
DeepBlue Posted on 18/04/2017 16:28
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Gaffer ... I never said you can make trade deals did I ?? But you can trade. And there is hardly a single country in the world that we do not already trade with.

None of them come anywhere near our trade with the EU that will now be less profitable, and although cutting the odd better deal here and there can help limit the damage don't imagine for a minute that we will be better off overall.
IP: Logged
PoopScoop Posted on 18/04/2017 17:02
Vote Tory
Edited On: 18/04/2017 20:44
Report Message | Email Message To A Friend | Reply To Message 

 
Britain first applied to join what was then the Common Market in 1961, the frogs vetoed two further applications to join in the 60's and we finally got in in 1973.

The biggest problem is that the leeching bureaucrats in Brussels etc want it run like a United States of Europe.

WTF should the countries that run their affairs properly like us the krauts etc, have to keep propping up with nett contributions any lame duck outfit that wants to join the EU.

That is my gripe and why I voted leave - no politician seems to be a able to answer my question with any sense.

Until they can do better off out of it - hasn't done any harm to Switzerland and Norway [8D]
IP: Logged
cunninglinguist Posted on 18/04/2017 18:43
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
A well put argument but may i suggest that Switzerland is not really a good example.
IP: Logged
Stanley-H-Tweedle Posted on 18/04/2017 19:36
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
The official line is that Theresa May called the general election on June 8 to win a stronger hand in Brexit negotiations. But some political observers have suggested she has an ulterior motive – burying the Tory election expenses scandal.

The Crown Prosecution Service (CPS) is currently investigating claims that up to 20 Tory MPs broke constituency spending limits at the 2015 general election.

The Tories are alleged to have committed “election fraud” by registering spending on a national bus tour, accommodation for activists and staffing costs, as national spending rather than local spending – meaning many candidates may have gone over spending limits.

The CPS are due to give their verdict on the allegations at the end of next month or the beginning of June – a coincidence that hasn’t escape Channel 4 journalist Michael Crick, Guardian’s Rowena Mason and Sky’s Jon Craig:

Michael Crick

@MichaelLCrick

Election could put CPS in difficulty over whether to prosecute MPs & agents over 2015 election expenses. Deadlines late May, early June!
12:00 PM - 18 Apr 2017

joncraigSKY

@joncraig

Here's my general election conspiracy theory: PM warned CPS is closing in on prosecutions for election expenses breaches in Tory marginals.

As the Mirror’s Kevin Maguire, the Mail on Sunday’s Dan Hodges and the FT’s Sebastian Payne point out, a new general election avoids the need for any by-elections in affected constituencies – even if the CPS declare the 2015 general election result void:

Kevin Maguire

@Kevin_Maguire

Conveniently an early General Election avoids by-elections which could've been triggered by police inquiries into 2015 Con election expenses

The scandal has been snowballing in the past few weeks. First the Tories were fined £70,000 by the Electoral Commission over “significant failures” in the declaration of their 2015 general election spending.

That was followed by news last week that Tory Police and Crime Commissioner Alison Hernandez, who was agent for Tory MP Kevin Foster at the last election, could face criminal charges for her part in the scandal.
IP: Logged
Cressers Posted on 18/04/2017 19:39
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
[^]
IP: Logged
exgaffer Posted on 18/04/2017 20:58
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Nice try Deep but you know as well as I do that we can't trade with non EU countries on our own terms.

'None of them come anywhere near our trade with the EU that will now be less profitable'.

That's not true. If we failed to negotiate a deal with the EU (extremely unlikely), our exports would face EU tariffs averaging just 2.4 per cent. Our net contribution to the EU budget is equivalent to a 7 per cent tariff.

So our trade with the EU will be MORE profitable, not less.

Your point about the banks all moving to Frankfurt is totally wrong as well. The City of London is a World financial centre, all that will happen is that the banks will have offices in the EU allowing them to take advantage of EU financial markets too.

I get that you think the European Super State is a good idea, but it seems your reasons for doing so are flawed. Large parts of the French and German electorates want to leave the EU and the Euro too, so the whole experiment is crumbling before our eyes.

Not a moment too soon either.
IP: Logged
Stanley-H-Tweedle Posted on 18/04/2017 21:36
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Michael Crick‏Verified account @MichaelLCrick 3h3 hours ago

BREAKING: The CPS have told Channel 4 News tonight that they are considering charges against more than 30 individuals. #electionexpenses
IP: Logged
exgaffer Posted on 18/04/2017 21:49
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
'As the Mirror’s Kevin Maguire, the Mail on Sunday’s Dan Hodges and the FT’s Sebastian Payne point out, a new general election avoids the need for any by-elections in affected constituencies – even if the CPS declare the 2015 general election result void'.

So what's the difference then? There will be elections in the said constituencies, why would a by-election be any better than a general election?

Yet again the left wing press (and Stanley of course) are coming up with their little conspiracy theories. Not that the left have ever been involved in any 'irregularities' of course.

I could understand the fuss if there had been vote rigging or something, but just having a few more 'activists' in a contituency makes feck all difference anyway. Most people ignore the poor sods going round knocking on doors, so they have pretty much zero impact on the result.
IP: Logged
pfcdaz Posted on 18/04/2017 21:59
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Activists make a difference in marginal constituencies, which is why they were bussed in. The whole point of election spending limits is to try to ensure that parties cannot just steamroller their way to victory because they are better resourced, it is fundamental to our democracy that the playing field is kept as level as possible.

The advantage of an election now is that if the tories had to fight a series of byeelections having been found to have corrupted the democratic process it would be hard to win them and do a lot of reputational damage, a general election campaign makes the story background noise, damaging to a few individuals but much less so to the party, plus any prosecutions will now take place after the election anyway so can be more easily dismissed as irrelevant by May and co.

I'm sure it's not the only reason for calling the election but it helps...
IP: Logged
Stanley-H-Tweedle Posted on 18/04/2017 22:03
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Because my friend it would mean the last election being made void or at the very least the Government without a majority.

Laws on election expenses help protect our democracy. When their fraudulently broken our democracy is broken. That affects every political party no matter how big or small and every voter in this country.

IP: Logged
tricky_ricky_pfc Posted on 18/04/2017 22:04
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Word is, Ted Bates statue (the original, and best) is standing as an independent. Gets Ricky's vote [^]
IP: Logged
oi_oi_saveloy Posted on 18/04/2017 22:08
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Gets my vote too.


Vote teds bates statue.
IP: Logged
Acheri Posted on 18/04/2017 22:14
Vote Tory
Edited On: 18/04/2017 22:15
Report Message | Email Message To A Friend | Reply To Message 

 
I'd eat my own shìt first,only wänkers vote Tory.
IP: Logged
PompeyLor Posted on 19/04/2017 08:30
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
So pompey - the voice of 1930s Germany today! The last thing we want is another fascist party rising up, taking advantage of opposition division, to increase their power to do whatever they want. May will get it and then she crack on with her 'pimp my country' strategy. Still, of you think the Tories will share their wealth with you, you keep on dreaming it!
IP: Logged
exgaffer Posted on 19/04/2017 08:31
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
The only people who think 'activists' make a difference are the activists themselves (you fit the bill perfectly Stanley). The vast majority of people cross the road if they see them coming, or don't answer the door if they know it's them.

As for the last election being declared null and void, dream on.

The left gets a lot of fraudulent free publicity from the BBC, which we all have to contribute to whether we like it or not. Now that IS something that needs sorting out.

I've never voted Tory in my life, but they will win the next election because of all the squinnying from the 'Remain' camp. Add the fact that the 'opposition' is led by Comrade Corbyn and his deluded Communist buddies and a Tory victory is tied on.
IP: Logged
northstandgeorge Posted on 19/04/2017 08:41
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Christ ex gaffer how right wing are you? I never imagined I would ever see the Mail on Sunday described as the left wing press.
IP: Logged
Gilles_de_itsywitsyteenyweenyyellowpolkadotbikini Posted on 19/04/2017 08:43
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
The BBC being left-wing is an absolute myth. Look at who is in the top jobs there, look at their histories and their connections. It's a nice little Tory club cheer-led by the vacuous little witch Kvntsberg.
IP: Logged
pompeyhighlander Posted on 19/04/2017 08:51
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
The same old same old Brexit nutters have taken over the Tories. The Trots have taken over Labour. There's a bible basher who thinks it's a sin to be gay in charge of the Libdems. Scotland will go independent and there will be a united Ireland. What could possibly go wrong?
IP: Logged
Deebo Posted on 19/04/2017 08:51
Ted Bates - go away and prepare for government

Report Message | Email Message To A Friend | Reply To Message 

 
Our Tory MP wired up the electricity to the stables on his private estate so that the taxpayer paid for it. He did say sorry and it was a mistake, so that's all right then. He will be re-elected on a landslide as usual. Ted Bates - go away and prepare for government!
IP: Logged
exgaffer Posted on 19/04/2017 08:57
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Watch any BBC news bulletin and tell me it's not left wing. I don't care who has the top jobs, just who the journos are and even they admit that they are 'left leaning'.

So, not a myth, FACT.

Andrew Marr is a good example and he said:

'The BBC is not impartial or neutral. It's a publicly funded, urban organisation with an abnormally large number of young people, ethnic minorities and gay people. It has a liberal bias not so much a party-political bias. It is better expressed as a cultural liberal bias.'

The BBC does not represent the country which is FORCED to fund it, that is a cast iron certainty.
IP: Logged
pompeyhighlander Posted on 19/04/2017 09:03
Vote Tory
Edited On: 19/04/2017 11:22
Report Message | Email Message To A Friend | Reply To Message 

 
Andrew Marr left wing? You haven't read his book on the royal family, then?
IP: Logged
Gilles_de_itsywitsyteenyweenyyellowpolkadotbikini Posted on 19/04/2017 09:08
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
The BBC is filled top to bottom with establishment goons. Please feel free to provide examples of this left-wing news bias. Especially stories regarding politics by well known tree-huggers Robinson and XXXXXXsberg.
IP: Logged
exgaffer Posted on 19/04/2017 09:24
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Fair point George, maybe I should just have said 'press'.

Having said that, I am leaning further to the right as I get older. Probably as a reaction to the pc, 'culturally enriched', 'empowered', 'entitled', 'gender neutral' society we have become.
IP: Logged
Stanley-H-Tweedle Posted on 19/04/2017 09:37
Vote Tory
Edited On: 19/04/2017 09:43
Report Message | Email Message To A Friend | Reply To Message 

 
"Christ ex gaffer how right wing are you? I never imagined I would ever see the Mail on Sunday described as the left wing press."

Gaffer's attitude at the moment is indicative of the Tories pretend it didn't happen and blame Corbyn for everything else.

As for the BBC being left wing. [cr][cr]

If you think Jeremy Corbyn is a clown or a total waste of skin, it could be too late for you – you’ve already been brainwashed by a handful of foreign billionaires.

We all agree that newspapers play a crucial role in British democracy, but what is troubling is that the majority of the UK press is owned by a handful of right-wing billionaires, most of whom don’t live here. In fact, almost 80 per cent of our press is owned by a handful of mostly foreign-based billionaires.

They’ve already told you what to think on a multitude of issues. You think you made up your own mind, and you think you’re right. But, you didn’t, and you aren’t.

How do I know this? Because blind policy based voting results (whereby voters tick the policies they agree with, without knowing which party they were voting for overall) are always radically different to the actual vote result when it comes to general elections and other major political votes.

Had all votes been cast on policy pledges alone, studies suggest the Green Party and Liberal Democrats would have both had a turn at power by now.

What this means is that people generally have some sense when presented with policy pledges, yet vote in a completely opposite direction. Why? Because these chaps’ media outlets are bombarding your brain with high level right-wing propaganda:

Lord Rothermere, a billionaire living in France, owns the Mail, Mail on Sunday, and the Metro.
Rupert Murdoch, a billionaire living in Australia, owns the Sun, Sun on Sunday and is the man behind Fox News, BSkyB, News Corp, etc, etc.
Alexander and Evgeny (son) Lebedev, an Ex KGB Russian Billionaire, owns The Independent, Independent on Sunday, The Evening Standard.
Richard Desmond, a billionaire, owns the Daily Star, Sunday Star, Daily Express, Sunday Express.
David and Frederick Barclay, billionaire brothers living on a private island near Saark, own the Telegraph, The Spectator, and the Business.

The Sun, for example, claim to have backed the winner of each general election since the notorious Sun headline, ‘It’s The Sun Wot Won It’ referring to the 1992 John Major Tory victory.

The tabloid had led an increasingly personal campaign against the then Labour leader Neil Kinnock, culminating in the famous election day headline: “If Kinnock wins today will the last person to leave Britain please turn out the lights.”

The same campaign is running against Jeremy Corbyn right here, right now.

Think Corbyn is an unelectable loser? Apart from what you’ve read in your daily newspaper, how much do you really know about him?

Corbyn is a phenomenally hard working MP who passionately fights to protect the poor and vulnerable, seeks to protect the NHS, wants to nationalise natural monopolies and take back publicly financed utilities that were sold off to investors at a pittance, aims to stem the flow of capital from the poor to the rich, and campaigns tirelessly to seek diplomacy over war. Perhaps most threatening of all to the overseas billionaires is that Corbyn wants to stop corporate tax breaks, close down overseas tax avoidance, and stamp out wage inequality. This makes him hugely unpopular with the wealthy elite.

OK, maybe you do know a bit about Corbyn, but still dismiss his credentials out of hand. Sadly, it may be too late for you. The handful of right-wing media moguls running the bulk of the UK press have planted a seed, the roots of which have now grown deep within your subconscious, telling you that Corbyn is ridiculous, just like Kinnock was.

Of course Corbyn isn’t perfect, he does have a controversial past relating to some issues, but our national newspapers are full of stories ridiculing Corbyn, smearing him, or even worse, not featuring him at all.

He has as much right as anybody else to put his case forward, so why does he get such bad press? Because he represents the biggest threat to the right wing ideology and stability of the super rich – the same people who own our national media.

You may not agree with all or any of Corbyn’s policies, but it should trouble you that newspapers exercise power and influence in a number of ways. It is not just that they have a giant megaphone letting them dominate the public debate/thought. They have privileged access to politicians (just check out Rupert Murdoch’s recent wedding guest list) and have the ability to effectively set the political agenda.

However, none of the newspapers have privileged access to Jeremy Corbyn. Love him or loathe him, he’s the modern equivalent to the un-bribable Chicago cops who took down Al Capone. An untouchable politician. But, what use is a left leaning politician to a right-wing media mogul billion

A perfect example of how the right-wing press paints a dire picture of Corbyn was reflected when the Labour leader turned down tickets to the opening game of the Rugby World Cup in 2015. The press slaughtered him. As did a number of high profile MPs.

The press claimed he had ‘snubbed’ the invite to the opening ceremony. Boris Jonhson was quoted saying “This is turning into a national joke…Come on Jezza: Scrum down for England.”

What wasn’t widely reported was that Corbyn had prior commitments, ‘scrumming down’ to meet with his constituents, the people he was elected to represent and serve.

He sat down for a private meeting with one of his homeless constituents to listen to her issues, as well as a full to the brim waiting room of others who had turned up to his weekly constituency meeting.

Whilst other politicians were quaffing down the free hospitality in the premier VIP seats, Corbyn was doing what the public elected him, and pay him to do.

So, why do people within Corbyn’s own party deem him unelectable? Because they know he’s an untouchable and principled individual who is unwilling to cosy up to the right wing press like Major, Blair and Cameron before him.

They may be right, The Sun and the Daily Mail may well decide the next election again and they won’t be backing Corbyn. People like Owen Smith realise this and think it’s better to change the system from the inside, once elected, and many Labour supporters know this too.

Despite Corbyn currently carrying a narrow appeal, the public has been crying out for a politician who isn’t part of the Bullingdon Club or Etonian alumni elite. Someone who stands up for their principles and isn’t a media lap dog. But, those very characteristics could be Corbyn’s undoing.

The Labour membership must now decide whether they want to get behind someone who really leans against the establishment, or whether they want to see someone who can get behind the media for the media to get behind them.

Whichever way you vote, just remember to ask yourself the question; Have I really made up my own mind?
IP: Logged
northstandgeorge Posted on 19/04/2017 10:04
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah but he will never get elected. He can't command the backing of the PLP. The electorate will never vote for him. I fear they will get wiped out in the forthcoming election. They have no clear policy on Brexit. This is probably the key issue in this election. Only the Liberals offer anything different and they can never win.
IP: Logged
exgaffer Posted on 19/04/2017 10:06
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
My god Stanley, you have certainly taken on the Riddle's role of writing unfeasibly long posts.

As with all activists you assume similar enthusiasm in your readers, actually they will get bored long before they reach the end.

As I said, I've never voted Tory. The BBC journos themselves admit that they are 'left leaning', so if they are not 'left' enough for you I think we can draw our own conclusions.

The Labour Party under Corbyn has no chance of being voted into power, but good luck trying to persuade people otherwise.
IP: Logged
exgaffer Posted on 19/04/2017 10:14
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Actually, now an election has been called, maybe the BBC will concentrate on that rather than their current obsession with 'mental health issues'. They are still trotting out the '1 in 4 of us will experience a mental health' issue' cobblers.

Apparently anyone who has lost a loved one needs 'counselling' to deal with it. How on earth have people coped all these years without resorting to the services of a shrink? The one certainty in life is death and grief is a natural reaction that we all experience at one time or another. It is not a mental health issue.
IP: Logged
muschi Posted on 19/04/2017 10:50
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Another yank concept crosses the Atlantic.

I wonder who will make money out of it?
IP: Logged
PompeyLor Posted on 19/04/2017 10:54
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
Exgaffer, if the BBC is so left wing, why is it they have never had a good say about Corbyn. In fact, they absolutely love putting the boot in on Labour and socialism.

Fact is the BBC loves its paymasters in government which, unfortunately for us all, is the tories.
IP: Logged
SOPompey Posted on 19/04/2017 11:19
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
pompey lor you make i larf

the only people putting the boot into labour is.....er labour?

everyone else knows they just need to sit back and watch them become a protest party. well feckin done that'll help create jobs to provide taxes to pay for the NHS.

but then hey according to you i am a fascist so hey ho.
IP: Logged
Stanley-H-Tweedle Posted on 19/04/2017 11:39
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
"Labour MP John WoodXXXXXX: I can't vote for Jeremy Corbyn to be Prime Minister"

This is the third one who knows he's going to lose seat for his treachery. Deselection on the way!
One good thing to come out of this election is we're gonna get rid of these backstabbing Red Tory ba"stards once and for all.



Link: John Woodcock
IP: Logged
exgaffer Posted on 19/04/2017 12:24
Vote Tory

Report Message | Email Message To A Friend | Reply To Message 

 
That's better Stanley, a post of readable length.

The only thing we'll be getting rid of if Corbyn stays at the helm is the Labour Party. It is fast becoming another Socialist Worker Party (if ever there was more of a contradiction in terms I've not seen it). Shame, we need a strong opposition and the wooly Liberals can never be that.

Lor, everyone takes the p@ss out of Corbyn, not just the BBC. He's a Communist and therefore completely unelectable.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103